[Install]
PDName="树人家庭教育软件小学二年级"

[WorkDir]
workdir="xx_2nj"

[switch_flag]
mid_flag=0
mid_number=2
wav_flag=1
sound_flag=1

[DSN]
dsn=xx_2nj

[transmenu]
transmenu_flag=1

[EXE]
exe_flag=0

[huanpan]
x=250
y=260

[PDNAME]
pdname="树人家庭教育软件小学二年级"
pds=2001